#include <P16F886.h>
#include <P16F886_bits.h>
#include <PortBits.h>
#include <delays.h>
#include <displays.h>

#define APROCFREQ 20000000

#define BITSIZE 14
#define BOOTADDRESS 0
#define FIRSTRAM 0x00
#define LASTRAM 0x170
#define HASOSCCAL 0
#define nPAGESRAM 4
#define nPAGESROM 4
//
// Header file - should be included in all C files used within the program
// This file is created automatically and should not be changed
//

//
// Functions
//
void UserInitialise();			// Your initialisation code
void UserInterrupt();			// Your interrupt code
void UserLoop();			// your Main loop code


// **********
//
// Wait for W milli-seconds
//
// **********
#define WaitWmUsed 1
// **********
//
// LCD Module Driver
//
// **********
#define LCDUsed 1
#define LCDnLines 1
#define LCDData0Port PORTB
#define LCDData0Bit 4
#define LCDData1Port PORTB
#define LCDData1Bit 5
#define LCDData2Port PORTB
#define LCDData2Bit 6
#define LCDData3Port PORTB
#define LCDData3Bit 7
#define LCDRSPort PORTC
#define LCDRSBit 2
#define LCDRWPort PORTC
#define LCDRWBit 1
#define LCDEPort PORTC
#define LCDEBit 0

// **********
//
// Application Designer Variables
//
// **********


// Defines specified by 1 or more elements

